extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [609.6727937957794, -778.2428078473945, -79.30896095994352, 42.644827946560824,
    420.57377882860686, -11.795718962897126, -828.2344378118153, -92.16981095983057,
    0.9911604803312412, -0.019836085038455523, -0.13117707307435159, -0.029855273863055518]
  rows: 3
